/* s::로그인 */
.member{max-width:600px;margin:0 auto;padding-top:30px;}
.member .signin{}
.member .signin h2{text-align: center;font-size: 30px;font-weight: bold;line-height: 1.4;color: #202020;}
.member .signin .banner{margin-top:30px;}
.member .signin .banner a{display: block;}
.member .signin .banner img{display: block;}
.member .signin .sign-tab{margin-top:30px;}
.member .signin .sign-con{display:none;}
.member .signin .sign-con fieldset{margin-top:25px;}
.member .signin .sign-con fieldset .input-box{}
.member .signin .sign-con fieldset .input-box + .input-box{margin-top:15px;}
.member .signin .sign-con fieldset input[type="text"],
.member .signin .sign-con fieldset input[type="password"],
.member .signin .sign-con fieldset input[type="tel"],
.member .signin .sign-con fieldset input[type="number"]{width:100%;padding:0 20px;height:55px; border-radius: 5px;
    border: solid 1px #dcdfe6;background-color: #fff; font-size: 16px;font-weight: 500;}
.member .signin .sign-con fieldset input[type="text"]::placeholder,
.member .signin .sign-con fieldset input[type="password"]::placeholder,
.member .signin .sign-con fieldset input[type="tel"]::placeholder,
.member .signin .sign-con fieldset input[type="number"]::placeholder {color:#787878;}
.member .signin .sign-con .chk-group{display: flex;align-items: center;justify-content: center;margin-top:20px;gap:30px;}
.member .signin .sign-con .button-box{margin-top:35px;}
.member .signin .sign-con .button-box button{display: flex;width:100%;height:60px;align-items: center;justify-content: center;border-radius: 10px;background-image: linear-gradient(to right, #00cd4a,#01ad40); font-size: 20px;font-weight: 600;color:#fff;}
.member .signin .sign-con .signin-sns{margin-top:50px;}
.member .signin .sign-con .signin-sns h3{position: relative;display:flex;align-items: center;justify-content: center;}
.member .signin .sign-con .signin-sns h3 span{position:relative;display: inline-block;padding:0 40px;background: #fff;font-size: 20px;font-weight: bold;color:#202020;}
.member .signin .sign-con .signin-sns h3:before{content: "";position:absolute;left:0;top:50%;transform:translateY(-50%);display: block;width:100%;height:1px;background: #ccc;}
.member .signin .sign-con .signin-sns ul{margin-top:40px;display: flex;justify-content: center;gap:40px;}
.member .signin .sign-con .signin-sns ul li{text-align: center;}
.member .signin .sign-con .signin-sns ul li button{display: flex;flex-direction: column;gap:10px;align-items: center;}
.member .signin .sign-con .signin-sns ul li button i{display: inline-block}
.member .signin .sign-con .signin-sns ul li button i img{display:block}
.member .signin .sign-con .signin-sns ul li button span{display: inline-block; font-size: 15px;font-weight: 500;color: #787878;}
.member .signin .sign-con .link-box{margin-top:80px;display: flex;justify-content: center;gap:10px;}
.member .signin .sign-con .link-box a{display: flex;padding:0 16px;height:32px;align-items:center;  border-radius: 5px;border: solid 1px #ddd;font-size: 14px;font-weight: 500;color:#787878;background-color: #fff;line-height: 30px;}
.member .signin .sign-con .link-box .btn-signup{border-color:#01ad40;color:#01ad40}
.member .signin .sign-con .txt{margin-top:20px;border-radius: 5px;background-color: #f3f4f8;text-align: center;padding:15px 0;font-size: 16px;font-weight: normal;color: #787878;}
/* e::로그인 */

/* s::아이디 비번 찾기 */
.member .find{text-align: center}
.member .find i{display: inline-block;}
.member .find i img{display:block;}
.member .find .page-title2{margin-top:30px;justify-content: center;}
.member .find p{margin-top:10px;font-size: 18px;font-weight: 500;text-align: center;color: #787878;}
.member .find .tab3{margin-top:50px;}
.member .find .radio-group{margin-top:30px;display: flex;justify-content: center;gap:100px;}
.member .find .find-panel{display: none;}
.member .find fieldset{margin-top:25px;}
.member .find fieldset .input-box{}
.member .find fieldset .input-box + .input-box{margin-top:15px;}
.member .find fieldset input[type="text"],
.member .find fieldset input[type="password"],
.member .find fieldset input[type="tel"],
.member .find fieldset input[type="number"]{width:100%;padding:0 20px;height:55px; border-radius: 5px;
    border: solid 1px #dcdfe6;background-color: #fff; font-size: 16px;font-weight: 500;}
.member .find fieldset input[type="text"]::placeholder,
.member .find fieldset input[type="password"]::placeholder,
.member .find fieldset input[type="tel"]::placeholder,
.member .find fieldset input[type="number"]::placeholder {color:#787878;}
.member .find .button-box{margin-top:35px;}
.member .find .button-box button{display: flex;width:100%;height:60px;align-items: center;justify-content: center;border-radius: 10px;background-image: linear-gradient(to right, #00cd4a,#01ad40); font-size: 20px;font-weight: 600;color:#fff;}
/* e::아이디 비번 찾기 */

/* s::회원가입 */
.member .signup{}
.member .signup .step1{text-align: center;}
.member .signup .step1 i{display: inline-block;}
.member .signup .step1 i img{display:block;}
.member .signup .step1 h2{margin-top:30px;font-size: 24px;font-weight: bold;line-height: 1.33;text-align: center;color: #202020;}
.member .signup .step1 .b-txt{position:relative;margin-top:30px;font-size: 30px;font-weight: bold;text-align: center;color: #01ad40;padding-bottom: 70px;}
.member .signup .step1 .b-txt:after{content: "";position:absolute;left:50%;transform:translateX(-50%);bottom:0;display: inline-block;width:1px;height:50px;background: #ccc;}
.member .signup .step1 .button-box{margin-top:30px;}
.member .signup .step1 .button-box + p{margin-top:50px;}
.member .signup .step1 p{margin-top:30px;text-align: center;font-size: 18px;font-weight: 500;color: #787878;}
.member .signup .step2{}
.member .signup .step2 .page-title2{justify-content: center;}
.member .signup .step2 dl{margin-top:60px;}
.member .signup .step2 dl dt{top:13px;font-size: 16px;font-weight: 600;color: #202020;width:150px;}
.member .signup .step2 dl dt i{position:relative;top:3px;display: inline-block;width:4px;height:4px;border-radius: 100%;background: #29c36b;vertical-align: top;margin-left:3px;}
.member .signup .step2 dl dd{padding:0 0 30px 150px;}
.member .signup .step2 dl dd .message{margin-top: 10px;font-size: 15px;font-weight: 500;color:#787878;}
.member .signup .step2 dl dd .message.success{position: relative;padding-left: 23px;color:#01ad40;}
.member .signup .step2 dl dd .message.success:before{content: "";position:absolute;top:1px;left:0;display:block;width:18px;height:18px;background: url(/_public/images2/icon/ico_chk2_on.svg) no-repeat;background-size: cover;}
.member .signup .step2 dl dd .message.error{position: relative;padding-left: 23px;color:#f6654e;}
.member .signup .step2 dl dd .message.error:before{content: "";position:absolute;top:1px;left:0;display:block;width:18px;height:18px;background: url(/_public/images2/icon/ico_nochk.svg) no-repeat;background-size: cover;}
.member .signup .step2 dl dd input[type="text"],
.member .signup .step2 dl dd input[type="password"],
.member .signup .step2 dl dd input[type="tel"],
.member .signup .step2 dl dd input[type="number"],
.member .signup .step2 dl dd input[type="email"]{width:100%;height:45px; border-radius: 5px;
    border: solid 1px #dcdfe6;background-color: #fff;padding:0 20px;font-size: 15px;font-weight: 500;}
.member .signup .step2 dl dd input[type="text"]::placeholder,
.member .signup .step2 dl dd input[type="password"]::placeholder,
.member .signup .step2 dl dd input[type="tel"]::placeholder,
.member .signup .step2 dl dd input[type="number"]::placeholder,
.member .signup .step2 dl dd input[type="email"]::placeholder{color:#787878;}
.member .signup .step2 dl dd select{width:100%;height:45px;border-radius: 5px; border: solid 1px #dcdfe6;font-size: 15px;font-weight: 500;padding:0 20px;}
.member .signup .step2 dl dd .email-box{position: relative;}
.member .signup .step2 dl dd .email-wrap{display: flex;gap:10px;}
.member .signup .step2 dl dd .email-wrap select{width:180px;}
.member .signup .step2 dl dd .email-wrap input[type="text"]{width:calc(100% - 190px);}
.member .signup .step2 dl dd  .email-box ul{display:none;position:absolute;left:0;width:100%;border-radius: 5px;box-shadow: 0 10px 15px 0 rgba(160, 162, 175, 0.16);border: solid 1px #dcdfe6;background-color: #fff;z-index: 10;padding:10px 20px;}
.member .signup .step2 dl dd  .email-box ul li{font-size: 16px;font-weight: 500;line-height: 2.25;color: #202020;}
.member .signup .step2 dl dd .select-group{display: flex;gap:15px;}
.member .signup .step2 dl dd .select-group select{flex:1;}
.member .signup .step2 dl dd .radio-group{display: flex;gap:10px;}
.member .signup .step2 dl dd .radio-group .radio-type3{flex:1;}
.member .signup .step2 dl dd .pwd-wrap{position: relative;}
.member .signup .step2 dl dd .pwd-wrap input[type="password"]{padding:0 40px 0 20px;}
.member .signup .step2 dl dd .pwd-wrap button{position:absolute;top:11px;right:15px;display:inline-block;width: 20px;height:20px;background: url(/_public/images2/icon/ico_pwd_view_off.svg) no-repeat;background-size: cover;}
.member .signup .step2 dl dd .pwd-wrap button.on{background: url(/_public/images2/icon/ico_pwd_view_on.svg) no-repeat;background-size: cover;}
.member .signup .txt2{margin-top: 80px;font-size: 18px;font-weight: 500;text-align: center;color: #787878;}
.member .signup .link-box{margin-top:25px;display: flex;justify-content: center;gap:10px;}
.member .signup .link-box a{display: flex;padding:0 16px;height:32px;align-items:center;  border-radius: 5px;border: solid 1px #ddd;font-size: 14px;font-weight: 500;color:#787878;background-color: #fff;line-height: 30px;}
.member .signup .link-box a:first-child{border-color:#01ad40;background-color: #01ad40;color:#fff;}
.member .signup .link-box + .txt2{margin-top:60px;}
.member .signup .policy-box{margin-top:80px;}
.member .signup .policy-box h3{text-align: center;font-size: 24px;font-weight: bold;color: #202020;}
.member .signup .policy-box .txt{text-align: center;margin-top:10px;font-size: 18px;font-weight: 500;color: #787878;}
.member .signup .policy-box .chk-list{margin-top:30px;padding: 30px;border-radius: 10px;background-color: #f3f4f8;}
.member .signup .policy-box .chk-list #allchk + label{font-size:18px;}
.member .signup .policy-box .chk-list #allchk + label:before{top:1px;}
.member .signup .policy-box .chk-list ul{margin-top:15px;padding-top:15px;border-top:1px solid #ccc;}
.member .signup .policy-box .chk-list ul li{position: relative;display: flex;align-items: center;justify-content: space-between;}
.member .signup .policy-box .chk-list ul li + li{margin-top:10px;}
.member .signup .complete{text-align: center;}
.member .signup .complete i{display: inline-block;}
.member .signup .complete i img{display:block;}
.member .signup .complete h2{position:relative;margin-top:40px;font-size: 24px;font-weight: bold;line-height: 1.33;text-align: center;color: #202020;padding-bottom: 70px;}
.member .signup .complete h2:after{content: "";position:absolute;left:50%;transform:translateX(-50%);bottom:0;display: inline-block;width:1px;height:50px;background: #ccc;}
.member .signup .complete .b-txt{position:relative;margin-top:30px;font-size: 30px;font-weight: bold;text-align: center;color: #01ad40;}
.member .signup .complete .button-box{margin-top:30px;display: flex;gap:10px;}
.member .signup .complete .button-box .button:first-child{background: #fff;border:1px solid #01ad40;color:#01ad40;}
.member .signup .complete p{margin-top:30px;text-align: center;font-size: 18px;font-weight: 500;color: #787878;}
.member .signup .button-box{margin-top:40px;}
.member .signup .button-box .button{display: flex;width:100%;height:60px;align-items: center;justify-content: center;border-radius: 10px;background-image: linear-gradient(to right, #00cd4a,#01ad40); font-size: 20px;font-weight: 600;color:#fff;}
.member .signup .signin-sns{margin-top:20px;}
.member .signup .signin-sns h3{position: relative;display:flex;align-items: center;justify-content: center;}
.member .signup .signin-sns h3 span{position:relative;display: inline-block;padding:0 40px;background: #fff;font-size: 20px;font-weight: bold;color:#202020;}
.member .signup .signin-sns h3:before{content: "";position:absolute;left:0;top:50%;transform:translateY(-50%);display: block;width:100%;height:1px;background: #ccc;}
.member .signup .signin-sns ul{margin-top:40px;display: flex;justify-content: center;gap:40px;}
.member .signup .signin-sns ul li{text-align: center;}
.member .signup .signin-sns ul li button{display: flex;flex-direction: column;gap:10px;align-items: center;}
.member .signup .signin-sns ul li button i{display: inline-block}
.member .signup .signin-sns ul li button i img{display:block}
.member .signup .signin-sns ul li button span{display: inline-block; font-size: 15px;font-weight: 500;color: #787878;}
/* e::회원가입 */


@media all and (max-width:1280px) {}

@media all and (max-width:1024px) {
    .member .signin h2{font-size:28px;}
    .member .signin .sign-con fieldset input[type="text"],
    .member .signin .sign-con fieldset input[type="password"],
    .member .signin .sign-con fieldset input[type="tel"],
    .member .signin .sign-con fieldset input[type="number"]{height:50px;font-size:14px;}
    .member .signin .sign-con .button-box{margin-top:30px;}
    .member .signin .sign-con .button-box button{height:50px;font-size:18px;}
    .member .signin .sign-con .signin-sns h3 span{font-size:18px;padding:0 20px;}

    .member .signup .step1 h2{font-size:22px;}
    .member .signup .step1 .b-txt{font-size:28px;}
    .member .signup .step1 p{font-size:16px;}
    .member .signup .button-box .button{height:50px;font-size:18px;}
    .member .signup .signin-sns h3 span{font-size:18px;padding:0 20px;}

    .member .signup .step2 dl{margin-top:40px;}
    .member .signup .step2 dl dt{top:0;float: none;width:100%;}
    .member .signup .step2 dl dd{padding:0;margin-top:10px;}
    .member .signup .step2 dl dd + dt{margin-top:30px;}
    .member .signup .policy-box .txt{font-size:16px;}
    .member .signup .txt2{font-size:16px;}

    .member .signup .complete .b-txt{font-size:28px;}
    .member .signup .complete h2{margin-top: 30px;font-size:22px;}
    .member .signup .complete p{font-size:16px;}

    .member .find p{font-size:16px;}
    .member .find fieldset input[type="text"],
    .member .find fieldset input[type="password"],
    .member .find fieldset input[type="tel"],
    .member .find fieldset input[type="number"]{height:50px;font-size:14px;}
    .member .find .button-box{margin-top:30px;}
    .member .find .button-box button{height:50px;font-size:18px;}
}

@media all and (max-width:768px){
    .member .signin h2{font-size:24px;}
    .member .signin .banner{margin-top:20px;}
    .member .signin .sign-con fieldset input[type="text"],
    .member .signin .sign-con fieldset input[type="password"],
    .member .signin .sign-con fieldset input[type="tel"],
    .member .signin .sign-con fieldset input[type="number"]{height:45px;}
    .member .signin .sign-con .button-box button{height:45px;font-size:16px;}
    .member .signin .sign-con .link-box{margin-top:40px;}
    .member .signin .sign-con .link-box a{padding:0 10px;}
    .member .signin .sign-con .txt{padding:10px;font-size:14px;word-break: keep-all;}

    .member .signup .step1 i{width:60px;}
    .member .signup .step1 h2{margin-top:20px;font-size:20px;word-break: keep-all;}
    .member .signup .step1 .b-txt{font-size:26px;padding-bottom: 40px;}
    .member .signup .step1 .b-txt:after{height:30px;}
    .member .signup .button-box .button{height:45px;font-size:16px;}
    .member .signup .step1 p{margin-top:20px;}


    .member .signup .step2 dl dd input[type="text"],
    .member .signup .step2 dl dd input[type="password"],
    .member .signup .step2 dl dd input[type="tel"],
    .member .signup .step2 dl dd input[type="number"],
    .member .signup .step2 dl dd input[type="email"]{font-size:14px;}
    .member .signup .step2 dl dd .select-group{gap:10px;}
    .member .signup .step2 dl dd select{padding:0 10px;font-size:14px;}
    .member .signup .step2 dl dd .email-wrap{flex-direction: column;}
    .member .signup .step2 dl dd .email-wrap select{width:100%;}
    .member .signup .step2 dl dd .email-wrap input[type="text"]{width:100%;}
    .member .signup .step2 dl dd .message{margin-top: 5px;font-size: 13px;}

    .member .signup .policy-box{margin-top:40px;}
    .member .signup .policy-box h3{font-size:22px;}
    .member .signup .policy-box .txt{font-size:14px;}
    .member .signup .policy-box .chk-list{margin-top:20px;padding:20px;}
    .member .signup .policy-box .chk-list #allchk + label{font-size:16px;}
    .member .signup .policy-box .chk-list #allchk + label:before{top:-1px;}
    .member .signup .txt2{font-size:14px;margin-top:40px;}

    .member .signup .complete i{width:60px;}
    .member .signup .complete .b-txt{font-size:26px;}
    .member .signup .complete h2{padding-bottom: 40px;}
    .member .signup .complete h2:after{height:30px;}
    .member .signup .complete p{margin-top:20px;font-size:14px;}

    .member .find i{width:60px;}
    .member .find .page-title2{margin-top:20px;}
    .member .find p{font-size:14px;}
    .member .find .tab3{margin-top:30px;}
    .member .find .radio-group{gap:20px;}
    .member .find .radio-group .radio-type2{flex:1;}
    .member .find .radio-group .radio-type2 label{text-align: left;}
    .member .find p{font-size:16px;}
    .member .find fieldset input[type="text"],
    .member .find fieldset input[type="password"],
    .member .find fieldset input[type="tel"],
    .member .find fieldset input[type="number"]{height:45px;}
    .member .find .button-box button{height:45px;font-size:16px;}
}

